This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 822323 - [abrt] gnome-specimen-0.4-3.fc15: specimenwindow.py:112:__init__:GError: Não foi possível contatar o servidor de configuração: Erro D-BUS: O servidor GConf está sendo desligado.
[abrt] gnome-specimen-0.4-3.fc15: specimenwindow.py:112:__init__:GError: Não ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-specimen (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:999d37c88f7ec78f2c286c0096a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 00:43 EDT by Claudiomar Rodrigues
Modified: 2013-02-13 09:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:24:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claudiomar Rodrigues 2012-05-17 00:43:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/gnome-specimen
executable:     /usr/bin/gnome-specimen
kernel:         3.3.5-2.fc16.x86_64
reason:         specimenwindow.py:112:__init__:GError: Não foi possível contatar o servidor de configuração: Erro D-BUS: O servidor GConf está sendo desligado.
time:           Qui 17 Mai 2012 01:42:38 BRT
uid:            1000
username:       claudiomar

backtrace:
:specimenwindow.py:112:__init__:GError: Não foi possível contatar o servidor de configuração: Erro D-BUS: O servidor GConf está sendo desligado.
:
:Traceback (most recent call last):
:  File "/usr/bin/gnome-specimen", line 30, in <module>
:    specimen.main.main(sys.argv[1:])
:  File "/usr/lib/python2.7/site-packages/specimen/main.py", line 64, in main
:    w = SpecimenWindow()
:  File "/usr/lib/python2.7/site-packages/specimen/specimenwindow.py", line 112, in __init__
:    self.gconf_client.add_dir(self.gconf_path_namespace, gconf.CLIENT_PRELOAD_NONE)
:GError: Não foi possível contatar o servidor de configuração: Erro D-BUS: O servidor GConf está sendo desligado.
:
:Local variables in innermost frame:
:self: <specimen.specimenwindow.SpecimenWindow instance at 0xb53ab8>
:glade_filename: '/usr/share/gnome-specimen/glade/gnome-specimen.glade'
:tree: <gtk.glade.XML object at 0xb54eb0 (PyGladeXML at 0xbd88a0)>

smolt_data:
:
:
:Geral
:=================================
:UUID: 7f2c11dc-fd4e-41f4-8b0c-a75d5d00b4be
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4219.61
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+
:Versão da CPU: 1
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 7987
:Swap do sistema: 0
:Fabricante: Gigabyte Technology Co., Ltd.
:Sistema: M61PM-S2 
:Fator de uso: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:467:5762:8830) pci, nvidia, VIDEO, G72 [GeForce 7300 SE/7200 GS]
:(4318:1002:5208:20481) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdf2 / ext4 4096 4096 57609539 34552326 31668410 14426112 13769804 13769804
:/dev/sde1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdf1 WITHHELD fuseblk 4096 4096 64418295 46797352 46797352 187484320 187227300 187227300
:
Comment 1 Fedora End Of Life 2013-01-16 08:33:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:24:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.